/* hoja de estilos para un comercio mas justo */

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');

body{
	padding-top: 50px;
	font-family: 'Roboto', sans-serif;
	font-size: 1rem;
	font-weight: 300;
	line-height: 1.5;
	color: #212529;
}
.activo {
    color: #e95c0c;
}
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 885px;
}

.container.contenido {
    margin-top: 50px;
}
.row {
    margin-top: 20px;
}
h1 {
    color: #0b66af;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 30px;
	font-family: 'Roboto', sans-serif;
}
h1 span {
	font-size: 65px;
}

h2 {
    color: #0b66af;
	font-weight: 900;
	text-transform: uppercase;
	font-size: 40px;
}
.naranja {
    color: #ea5b0d;
}
.azul {
    color: #0b66af;
}
.amarillo {
	color: #f9b234;
}

.destacado.naranja {
    font-size: 1.5em;
	font-weight: 500;
}
.destacado.negro {
    font-size: 1.2em;
	font-weight: 600;
}
.linea {
  	border-top: 2px solid #0b66af;
  	height: 1px;
  	max-width: 250px;
  	padding: 0;
  	margin: 10px auto 0 auto; 
}


 /* cabecera */
.redes a:hover {
    opacity: 0.8;
}
.redes img {
    margin: 0 5px;
}
.redes .idiomas {
    margin-left: 15px;
	font-weight: 500;
}

/* menu navegación */
.nav-item a {
    color: #0b66af;
	font-weight: 500;
}
.nav-item a:hover {
    color: #eb5e0e;
}


.pre-menu {
    margin-bottom: 40px;
}
.textos-cat-dest{
	font-weight: 700;
	font-size: 1.2rem;
}
.btn-naranja {
    color: #fff;
    background-color: #ea5b0d;
    border-color: #ea5b0d;
	padding: .3rem 1.25rem;
}
.btn-naranja:hover {
    color: #fff;
    background-color: #fea201;
}
.btn-azul {
    color: #fff;
    background-color: #0b66af;
    border-color: #0b66af;
	padding: .3rem 1.25rem;
}
.btn-azul:hover {
    color: #fff;
    background-color: #067c8a;
}
.btn-amarillo {
    color: #fff;
    background-color: #f9b234;
    border-color: #f9b234;
	padding: .3rem 1.25rem;
}
.btn-amarillo:hover {
    color: #fff;
    background-color: #0b66af;
}
.btn.redondo{
	border-radius: 1rem;
	margin-top: 30px;
	margin-bottom: 30px;
}
.concurso {
	margin-bottom: 10px;
}
.categorias {
	margin-bottom: 10px;
}
.contacto {
	margin-bottom: 10px;
}

.iconos-texto{
	font-size: 0.75rem;
	margin-top: 0.2rem;
}

.iconos{
	margin-right: 0.4rem;
	margin-top: 0.2rem;
}

/* ajustes en euskera*/
.euskara h1 {
	font-size: 29px;
}
.euskara h1 span {
    font-size: 63px;
}
.euskara .iconos {
    margin-right: 0.3rem;
    margin-top: 0.2rem;
}

@media (max-width: 575.98px) {
	.redes {
    	margin-top: 20px;
	}
	h1 {
		font-size: 30px;
	}
	h1 span {
		font-size: 40px;
	}
}

@media (min-width: 576px) and (max-width: 767.98px) {
  	.nav-item a {
    	margin-left: 0.75em;
    	margin-right: 0.75em;
  	}
  	.linea {
   	 	max-width: 300px;
  	}
  	.redes {
    	margin-top: 20px;
	}
	.textos-h1 p {
    	margin-top: 50px;
		margin-bottom: 0;
	}
}

@media (min-width: 768px) {

  	.nav-item a {
		margin-left: 3em;
	    margin-right: 3em;
  	}
  	.linea {
    	max-width: 412px;
  	}
	.textos-h1 p {
    	margin-top: 80px;
		margin-bottom: 0;
	}
	#categorias p {
    	min-height: 85px !important;
	}

}
